@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: 400;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
}
table
{
	border-collapse:collapse;
}
table,th,td
{
	border: 1px solid #CCC;
	padding: 5px;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: underline;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #990000;
}

h1 {
	font-size: 20px;
	color: #990000;
	font-weight: lighter;
}
h2 {
	font-size: 18px;
	color: #990000;
	font-weight: lighter;
}
h3 {
	font-size: 16px;
	color: #990000;
	font-weight: lighter;
}
h4 {
	font-size: 12px;
	color: #FFCC00;
	font-weight: lighter;
}
/* Styling of header wrapper links*/

.headerWrapper a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.headerWrapper a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headerWrapper a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.headerWrapper a:active {
	text-decoration: none;
	color: #FFFFFF;
}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -200px;
	margin-top: 40px;
	}

.phoneMenu ul li:hover ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	background-color: #000000;
	border: 3px solid #990000;
	border-radius: 25px;
	margin-bottom:5px;
	}

.phoneMenu ul li a {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 25px;
	text-decoration:none;
    }
/* Styling of top PC and Tablet menu */
	
.menuWrapper ul {
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	}
.menuWrapper li ul{
	margin:2px;
	padding:2px;
	}
.menuWrapper ul li{
	height: 8px;
	padding-top: 5px;
	float: left;
	list-style: none;
	margin-top:8px;
	margin-bottom:8px;
	padding-left: 10%;
	padding-right: 0%;
	}
.menuWrapper ul li a{
	height: 20px;
	padding-top: 3px;
	float: left;
	list-style: none;
	padding-left: 7%;
	padding-right: 2%;
	position: relative;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	border: 3px solid #990000;
	border-radius: 25px;
	width: 180px;
	margin-top:2px;
	margin-bottom:2px;
	}		
.menuWrapper ul li a {
	color: #FFFFFF;
    }
.menuWrapper ul li a:hover {
	text-decoration:none;
	color: #FFCC00;
    }
.menuWrapper ul li ul a:hover {
	text-decoration:none;
    }
	
/* Styling of Katitjin section submenus */
.submenuKatitjin ul {
	margin: 0px;
	padding: 0px;
	text-decoration:none;
	}
.submenuKatitjin ul li {
	text-decoration:none;
	list-style:none;

}
.submenuKatitjin ul li a{
	display:inline;
	height: 20px;
	float: left;
	list-style: none;
	padding-left: 2%;
	padding-right:2%;
	font-size: 12px;
	color: #990000;
	vertical-align: middle;
	line-height: 20px;
	list-style:none;
	text-decoration:none;
	}
	
.submenuKatitjin ul li a:hover {
	text-decoration:none;
 	color: #000000;
	background-color: #FFDC54; 
    }
/* Styling of Boodjar section submenus */
.submenuBoodjar  ul {
	margin: 0px;
	padding: 0px;
	text-decoration:none;
	}
.submenuBoodjar ul li {
	text-decoration:none;
	list-style:none;

}
.submenuBoodjar  ul li a{
	display:inline;
	height: 20px;
	float: left;
	list-style: none;
	padding-left: 2%;
	padding-right:2%;
	font-size: 12px;
	color: #990000;
	vertical-align: middle;
	line-height: 20px;
	list-style:none;
	text-decoration:none;
	}
	
.submenuBoodjar  ul li a:hover {
	text-decoration:none;
 	color: #000000;
	background-color: #C5D8BF; 
    }
/* Styling of Moort section submenus */
.submenuMoort  ul {
	margin: 0px;
	padding: 0px;
	text-decoration:none;
	}
.submenuMoort ul li {
	text-decoration:none;
	list-style:none;
}
.submenuMoort ul li a{
	display:inline;
	height: 20px;
	float: left;
	list-style: none;
	padding-left: 2%;
	padding-right:2%;
	font-size: 12px;
	color: #990000;
	vertical-align: middle;
	line-height: 20px;
	list-style:none;
	text-decoration:none;
	}
	
.submenuMoort  ul li a:hover {
	text-decoration:none;
 	color: #000000;
	background-color: #DDDD76; 
    }

/* Styling of footer menu links*/		
	
.footerWrapper ul {
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	}
.footerWrapper  li ul{
	margin:2px;
	padding:2px;
	}
.footerWrapper  ul li{
	color: #FFCC00;
	height: 12px;
	padding-top: 5px;
	float: left;
	font-size: 12px;
	list-style: none;
	width:100%;
	margin-bottom:5px;
	}
.footerWrapper  ul li a{
	color: #FFFFFF;
	margin-bottom:0px;
	}		
.footerWrapper  ul li a:hover {
	text-decoration:none;
	color: #FFCC00;
    }
.footerWrapper  ul li ul a:hover {
	text-decoration:none;
    }


/* divs for floating content left or right */

#contentPicRight {
	float: right;
	padding-left:30px;
	padding-bottom:5px;
	clear:none;
}
#contentPicLeft {
	float: left;
	padding-right:15px;
	padding-bottom:5px;
	clear:none;
}
/* divs for word files on pages */
#right-content-boodjar {
	padding: 10px;
	float: right;
	min-height: 200px;
	width: 180px;
	background-color: #A9C59F;
	border: 2px solid #99FFFF;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px; /* Firefox 3.6 and earlier */
	margin-left: 10px;
}
#right-content-boodjar-small {
	padding: 5px;
	float: right;
	min-height: 10px;
	width: 50px;
	background-color: #A9C59F;
	border: 2px solid #99FFFF;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
	margin-left: 20px;
}
#right-content-katitjin {
	padding: 10px;
	float: right;
	min-height: 200px;
	width: 180px;
	background-color: #FFCC00;
	border: 2px solid #FFFF99;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px; /* Firefox 3.6 and earlier */
	margin-left: 10px;
}
#right-content-katitjin-small {
	padding: 5px;
	float: right;
	min-height: 10px;
	width: 50px;
	background-color: #FFCC00;
	border: 2px solid #FFFF99;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px; /* Firefox 3.6 and earlier */
	margin-left: 20px;
}
#right-content-moort {
	padding: 10px;
	float: right;
	min-height: 200px;
	width: 180px;
	background-color: #CCCC33;
	border: 2px solid #FFCC00;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px; /* Firefox 3.6 and earlier */
	margin-left: 10px;
}

/* code to make photo gallery responsive */
#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
    font-size:0!important; 
}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
    max-width: 100%;
}
